.container {
    width: 1200px ;

}





button{
    border:none;
    background: none;
}

@media screen and (max-width: 1280px) {


    .wrapper1{
        width:1366px;
    }
    .wrapper11{
        width:1366px;
    }
    .wrapper2{
        width:1366px;
    }
    .wrapper3{
        width:1366px;
    }
    .wrapper4{
        width:1366px;
    }
    .wrapper5{
        width:1366px;
    }
    .wrapper6{
        width:1366px;
    }
    .wrapper7{
        width:1366px;
    }
    .wrapper8{
        width:1366px;
    }
    .footer{
        width:1366px;
    }

}


.col-lg-12{
    margin:0 auto;
}


@font-face {
    /* Указываем название шрифта, которое будет использоваться в css */
    font-family: 'ProximaNova-Light';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?') format('embedded-opentype'),
    url('../fonts/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova-Light.ttf') format('truetype'),
    url('../fonts/ProximaNova-Light.svg#webfont') format('svg');
}
@font-face {
    /* Указываем название шрифта, которое будет использоваться в css */
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?') format('embedded-opentype'),
    url('../fonts/ProximaNova-Regular.woff') format('woff'),
    url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
    url('../fonts/ProximaNova-Regular.svg#webfont') format('svg');
}

@font-face {
    /* Указываем название шрифта, которое будет использоваться в css */
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?') format('embedded-opentype'),
    url('../fonts/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Bold.svg#webfont') format('svg');
}
.wrapper1{
    background:url(../images/bg_news.jpg) ;


}

.links{

    width:200px;
    height:100%;
    position:relative;
    margin:4.5% 4% 0 -2%;
    float:left;
}

.vk{
    transition-duration:0.5s;
    background-image: url(../images/vk.png);
    width:20px;
    height:20px;
    float:left;
    margin:0 0 0 0;
}

.vk:hover{
    background-image: url(../images/vk_hov.png);
}
.fb{
    transition-duration:0.5s;
    background-image: url(../images/fb.png);
    width:20px;
    height:20px;
    margin:0 0 0 14%;
    float:left;
}

.fb:hover{
    background-image: url(../images/fb_hov.png);
}
.tg{
    transition-duration:0.5s;
    background-image: url(../images/twit.png);
    width:20px;
    height:20px;
    margin:0 0 0 14%;
    float:left;
}
.tg:hover{
    background-image: url(../images/twit_hov.png);
}
.inst{
    transition-duration:0.5s;
    background-image: url(../images/inst.png);
    width:20px;
    height:20px;
    margin:0 0 0 14%;
    float:left;
}

.inst:hover{
    background-image: url(../images/inst_hov.png);
}

.phone{

    background-image: url(../images/phone.png);
    width:20px;
    height:20px;
    margin:0 0% 0 102%;
    position:absolute;
}

.links p{
    position:absolute;
    color:#C6C6C6;
    right:-145px;
    font-family:ProximaNova-Light;
    font-size:16px;
}


.mail{

    width:20px;
    height:20px;
    position:relative;
    margin:4.5% 0% 0 32%;
    float:right;
}

.mail_img{

    position:relative;
    background-image: url(../images/mail.png);
    width:20px;
    height:13px;
    margin:-1.5% 0 0 36%;

}

.mail2{
    width:150px;

    position:relative;
    color:#C6C6C6;
    margin:-2.5% 0 0 40%;
    font-family:ProximaNova-Light;
    font-size:16px;


}

.russia{
    transition-duration: 0.6s;
    margin:0 0 0 10% !important;
    width:50px;
    height:20px;
    background-image: url(../images/russia.png);
}

.usa{
    margin:15% 0% 0 12%;
    background-repeat: no-repeat;
    width:40px;
    height:20px;
    background-image: url(../images/usa.png);
}

.germany{
    margin:15% 0% 0 12%;
    background-repeat: no-repeat;
    width:40px;
    height:20px;
    background-image: url(../images/ger.png);
}

.espaniol{
    margin:15% 0% 0 12%;
    background-repeat: no-repeat;
    width:40px;
    height:20px;
    background-image: url(../images/esp.png);
}

ul.dropdown li { position: relative; }
ul.dropdown,
ul.dropdown-inside {

    list-style-type: none;
    padding: 0;
}

.inside2{
    margin:-110% -20% 0 20%!important;
    height:150% !important;
    padding:20% 0;
}
ul.dropdown-inside {
    transition-duration:0.4s;
    position: absolute;
    top: 77px;
    opacity:0;
    right:26%;
    width:100%;
    display:none;
}

.politica{

}
ul.dropdown li.dropdown-top {
    display: inline;
    float: left;
    margin: 0;

}
.dropdown-topop{

    z-index:1;
    position:absolute !important;

}
.dropdown-topop:hover{
    height:100px ;
}
.dropdown-inside a:hover{
    color:#F95613 !important;
}
ul.dropdown li.dropdown-top a {

}
ul.dropdown a.dropdown-top {

    background: none; }

ul.dropdown li.dropdown-top:hover .dropdown-inside {
    display: block;

    opacity:1;


}



ul.dropdown2 li.dropdown-top:hover .dropdown-inside {
    display: block;
    margin-top:0%;
    width:155%;
    height:155%;
    z-index:2;

}
ul.dropdown .dropdown-inside {


    background:none; }
ul.dropdown .dropdown-inside a:hover {

    background:none; }
.dropdown{
    margin:-2% 0 0 53%;
    position:relative;
}
.logining{
    z-index:14;
    width:300px;
    height:20px;
    margin:-2% 0 0% 75%;

}

.open{
    z-index:5;
    transition-duration: 0.4s;
    color:white;
    font-family: ProximaNova-Regular;
    font-size:14px;
    border:2px solid transparent;
    padding: 1.5% 9%;
    border-radius:50px;
    margin-right:10%;
}

.open:hover{
    border:2px solid #F95613;
    color:white;
    text-decoration:none;
}

.reg{
    z-index:5;
    transition-duration: 0.4s;
    color:white;
    font-family: ProximaNova-Regular;
    font-size:14px;
    border:2px solid transparent;
    padding: 1.5% 9%;
    border-radius:50px;
}

.reg:hover{
    border:2px solid #F95613;
    color:white;
    text-decoration:none;
}

.wrapper1 .col-lg-12{

    margin:0 auto !important;
    float:right;
}

.wrapper1 .col-lg-3{

    padding:4% 0 0 0;
}
.wrapper1 .col-lg-9{
    margin-top: 2%;
    margin-bottom: -2%;

    /*margin-left:16.5%;*/
    margin-left:-5%;
    width:80%;

}
.dw{
    margin-top: 3% !important;
}
.logo{
    width:183px;
    height:64px;

    background-image: url(../images/logo.png);


}
.telefon{
    width:130px !important;
    height:20px;
    padding:0 !important;

    position:relative !important;
    margin:4.5% 0 0% 20% !important;
}

.drop2{
    margin:0 0 0 0 ;
    padding:0;


}

.drop_top2{
    position:relative;
    color:white ;
    font-family: ProximaNova-Regular;
    font-size:17px;
    margin-right:40px;
    padding:30% 0;
}

.drop_top2:hover{
    color:white;
    text-decoration:none;
}

.drop_top2::after {
    display: block;
    content: "";
    height: 4px;
    width: 0;
    position: relative;
    top: -35px;
    background-color: #F95613;
    transition: width .3s linear;
}
.drop_top2:hover::after {
    width: 30px;
}

.drop_top2.faq{
    margin-top:24px;
}

.drop_top2.rules{
    margin-top:10px;
}

.drop_top2.cont{
    margin-top:6px;
}

.wrapper1 h1{
    width:100%;
    color:white;
    font-size:48px;
    font-family:ProximaNova-Bold;
}

.wrapper1 p{
    width:100%;
    color:white;
    font-size:18px;
    font-family:ProximaNova-Light;
    line-height:1.5;
    margin:6% 0 0 0;
}

.wrapper1 .col-lg-4{

    padding:0;
    margin:0 0 13.3% 0;
}

.wrapper1 .col-lg-8{

    padding:9% 0 0 0;
    margin:0 0 13.3% 0;
}

.picture{
    margin:20% 0 0 15%;
    position:absolute;
    width:428px;
    height:434px;
    z-index:2;
    background-image: url(../images/picture.png);
}

.logo2{
    margin:25% 0 0 15%;
    position:absolute;
    width:217px;
    height:228px;
    z-index:1;
    background-image: url(../images/logogo.png);
}


.logining2{
    position:relative;
    z-index:9;
    height:20px;
    margin:12% 0 3% 0;

}

.open2{
    width:170px;
    transition-duration: 0.4s;
    color:white;
    font-family: ProximaNova-Light;
    font-size:18px;
    border:1px solid white;
    padding: 1.5% 7.5%;
    border-radius:10px;
    margin-right:5%;
}

.open2:hover{
    border:1px solid #F95613;
    color:white;
    text-decoration:none;
    background-color: #F95613;
}

.reg2:hover{
    border:1px solid #F95613;
    color:white;
    background-color: #F95613;
    text-decoration:none;
}

.wrapper1 h1{
    text-align:center;
    font-family: ProximaNova-Light;
    font-size:42px;
    margin: 16% 0 7.4% 0;
    padding:5% 0 0 0;
}

.reg2{
    width:170px;
    transition-duration: 0.4s;
    color:white;
    font-family: ProximaNova-Light;
    font-size:18px;
    border:1px solid white;
    padding: 1.5% 3%;
    border-radius:10px;
}

.lili a{
    padding:0;
    margin:0!important;
    text-align:right;
    color:white;
    text-decoration:none;
}

.peoples{
    width:559px;
    height:400px;
    background-image: url(../images/peoples.jpg);
    margin:22% 0% 0 -15%;
}

.first{

    margin-top:5%;
}


.name_p{
    font-size:22px;
    position:absolute;
    margin:32% 0 0 7%;
}
.data{
    font-size:18px;
    position:absolute;
    margin:38% 0 0 7%;
    color:#747474;
}
.planet{
    width:100%;
    height:500px;
    border:1px solid #F95613 ;
    border-radius:10px;
}

.planet_image1{
    width:100%;
    height:350px;
    background-image: url(../images/planet_image1.png);
    top:0;
    left:0;
    border-radius:7px;
    position:absolute;
}

.planet_image2{
    width:100%;
    height:350px;
    background-image: url(../images/planet_image2.png);
    top:0;
    left:0;
    border-radius:7px;
    position:absolute;
}
.planet_pic{
    background-image:url(../images/planet.png);
    width:40px;
    height:40px;
    position:absolute;
    margin:33% 0 0 1.5%;
}
.text_wrap p{
    font-family:ProximaNova-Regular;
    font-size:15px;
    margin:0 0 5% 10%;
    line-height: 2;
}

.text_wrap{
    padding:5% 0 0 0;
}
.orange_block{
    width:171px;
    height:2px;
    border-radius:50px;
    background-color:#F95613 ;
    margin:4.5% 0 4% 43%;

}

.coll{
    padding:1% 4% 0 0 !important;
    margin: 0 0 5% 0!important;
    width:100%;
}



.calc2 p{
    padding:0;
}
.calc3 p{
    padding:0;
}
.calc4 p{
    padding:0;
}
.calc1 p{

    padding:0;
}
.calc1{
    border-bottom:1px solid #F95613;
    width:255px;
    float:right;
    padding:0 0 5% 0;
    margin:0 2% 0 0;
}

.calc2{
    padding:0 0 5% 0;
    border-bottom:1px solid #F95613;
    width:255px;
    float:right;
    margin:0 2% 0 0;
}

.grey_block{
    position:absolute;
    width:255px;
    bottom:1px;
    height:60px;
    background-color: #F4F4F4;
}

.calc3{
    padding:0 0 5% 0;
    border-bottom:1px solid black;
    width:255px;
    float:right;
    margin:0 2% 0 0;
}

.calc4{
    padding:0 0 5% 0;
    border-bottom:1px solid black;
    width:255px;
    float:right;
    margin:0 2% 0 0;
}
.wrapper3{
    background-image: url(../images/bg_wrapper3.jpg);
    padding:0 8% 0 0!important;
}

.wrapper3 p{
    margin:0 0 0 8% ;
    padding:0 0 0 0 !important;
    text-align:center ;
    font-family: ProximaNova-Light;
    font-size:18px;
}

.wrapper3 .col-lg-12 h1{
    font-family: ProximaNova-Light;
    text-align:center;
    font-size:36px;
    padding:0 0 3% 0;
    margin:4% 0 0% 7%;
}

.wrapper3 .orange_block{
    width:15% !important;
    margin-left:46.5% !important;
}

.variants{
    margin:0 0 0 36% !important;
    width:40%;

    float:left;

}
.blackk{
    font-size:24px !important;
}
.calculator{


    z-index:5;
}

.procent{
    font-size:24px !important;
    font-family:ProximaNova-Bold;
   text-align:center;
    width:21.7% !important;
}
.procent2{
    font-family:ProximaNova-Bold;
    text-align:center;
    font-size:24px !important;
    width:21.7% !important;
}

.calculat{
    position:absolute;
    height:30%;
    font-size:32px;
    width:21.7%;
    border:none;
    background: none;
}

.blackk::-webkit-input-placeholder {color: black}
.procent::-webkit-input-placeholder {color:#F95613;}
.procent2::-webkit-input-placeholder {color:#F95613;}

.swiper-button-prev2{
    transition-duration: 0.5s;
    color:black;
    font-family:ProximaNova-Light;
    font-size:18px;
    border:1px solid #F95613;
    padding:0.5% 3.5% 0.2% 3.5%;
    margin:14% 0 0 38.4%;
    border-radius:5px;
    z-index:5;

}

.swiper-button-prev2:hover{
    color:white;
    background-color: #F95613;
    text-decoration: none !important;
}

.swiper-button-next2{
    transition-duration: 0.5s;
    color:black;
    font-family:ProximaNova-Light;
    font-size:18px;
    border:1px solid #F95613;
    padding:0.5% 3.5% 0.2% 3.5%;
    margin:14% 0 0 54.5%;
    border-radius:5px;
    z-index:5;

}

.swiper-button-next2:hover{
    color:white;
    background-color: #F95613;
    text-decoration: none !important;
}

.swiper-container {
    width:108%;
    height:493px;
    position:relative;
    padding:3% 0 0 3.44%;
    margin:10% 0 5% 0%;
}
.swiper-slide {
    transition-duration:0.5s;
    font-size: 18px;
    background: #fff;
    padding:0 !important;
    width:270px !important;
    height:463px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    box-shadow: 0px  0px 20px rgba(0,0,0,0.3);
}

.swiper-button-next{
    transition-duration: 0.3s;
    background-image: url(../images/next0.png)!important;
    margin:-3.6% 28.3% 0 0!important;
    width:50px;
    height:50px;

}

.swiper-button-next:hover{
    background-image: url(../images/next_hov.png)!important;
}

.swiper-button-prev:hover{
    background-image: url(../images/prev_hov.png)!important;
}

.swiper-button-prev{
    transition-duration: 0.3s;
    background-image: url(../images/prev0.png)!important;

    margin:0 0% 0 37.5%!important;
    width:50px;
    height:50px;
}

.slider_p{
    font-family:ProximaNova-Bold !important;
    font-size:28px !important;
    margin:0 0 0 10% !important;
}





.slide1{
    width:270px;
    height:100px;
    background-image: url(../images/slide1.png);
    margin:-143% 0 0 0;
}

.slide2{
    width:270px;
    height:100px;
    background-image: url(../images/slide2.png);
    margin:-143% 0 0 0;
}

.slide3{
    width:270px;
    height:100px;
    background-image: url(../images/slide3.png);
    margin:-143% 0 0 0;
}

.slide4{
    width:270px;
    height:100px;
    background-image: url(../images/slide4.png);
    margin:-143% 0 0 0;
}

.swiper-slide h1{
    margin:-30% 0 0 0 !important;

    position:absolute;
    font-family: ProximaNova-Bold !important;
    font-size:30px !important;
    color:black !important;
}

.swiper-slide:hover{
    box-shadow: 0  0px 40px rgba(0,0,0,0.3);
    transform:scaleX(1.05)scaleY(1.05);

}

.swiper-slide h2{
    margin:-13% 0 0 0 !important;

    position:absolute;
    font-family: ProximaNova-Bold !important;
    font-size:50px !important;
    color:#F95613 !important;
}

.swiper-slide p{

    margin:3% 0 0 0 ;
    position:absolute;

}

.bold{
    font-family: ProximaNova-Bold;
}

.slide-text{
    text-align:left !important;
    line-height: 2;
    margin:32% 0% 0 -15% !important;
}

.swiper-slide a{
    transition-duration: 0.5s;
    position:absolute;
    color:black;

    margin:67% 0 0 0;
    border:1px solid #F95613;
    padding:4% 8% 3% 8%;
    border-radius:5px;
}

.swiper-slide a:hover{
    background-color:#F95613;
    color:white;
    text-decoration: none;
    /*transform:scaleX(1.2)scaleY(1.2);*/

}

.wrapper4 h1{
    font-family:ProximaNova-Regular;
    font-size:28px;
    margin:10% 0 2% 0;
    text-align:center;

}
.wrapper4{
    padding:0 -1% 0 0!important;
    margin:0 0 13% 0;
}

.wrapper4 p{
    width:100%;
    line-height:1.5;
    font-family:ProximaNova-Light;
    font-size:18px;

    text-align:center;
}

.wheel {
    z-index: 100;

    -webkit-animation-name: spin;
    -webkit-animation-duration: 15s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 15s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 15s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    margin:0 0 0 -10% !important;
    padding:0;
    animation-name: spin;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.wrapper4 .swiper-slide{
    width:100% !important;
}

.wrapper4 .swiper-container{
    width:970px !important;
    padding:3% 0.2% 3% 2%;
}

.wrapper4 .swiper-slide:hover{
    transform:scaleX(1)scaleY(1);
}

.swiper-button-next3{

    transition-duration:0.5s;
    cursor:pointer;
    margin:-13% 0% 0% 100%;
  width:74px;
    height:142px;
    z-index:5;
    background-image: url(../images/next3.png);

}

.swiper-button-next3:hover{
    background-image: url(../images/next3hov.png);
}

.swiper-button-prev3:hover{
    background-image: url(../images/prev3hov.png);
}
.swiper-button-prev3{
    transition-duration:0.5s;
    cursor:pointer;
    margin:-33% 0 0% 0;
    width:74px;
    height:142px;
    z-index:5;
    background-image: url(../images/prev3.png);

}

.my_pagination{
    margin:-50% 0 0 40%;
    position:absolute !important;
    width:25%;
}



.bullet2{
    width:50px ;
    height:50px ;
    border:1px solid #F95613;
    position:absolute !important;
    margin:0 20% 0 0% !important;

}
.bullet3{
    width:50px ;
    height:50px ;
    border:1px solid #F95613;
    position:absolute !important;
    margin:0 20% 0 0% !important;

}

span.swiper-pagination-bullet:nth-child(1){
    width:60%;
    transition-duration:0.5s;
    border-radius:5px;
    content:"БРОКЕР" !important;
   border:1px solid #F95613;
    background: none;
    height:40px;
    font-size:18px;
    text-align:center;
    padding:2% 0 0 0;
    opacity:1;
    margin:0 0% 0 -70% !important;
    float:left;


}

span.swiper-pagination-bullet:nth-child(1):hover{
background: #F95613;
    color:white;
}

span.swiper-pagination-bullet:nth-child(2):hover{
    background: #F95613;
    color:white;
}
span.swiper-pagination-bullet:nth-child(3):hover{
    background: #F95613;
    color:white;
}

span.swiper-pagination-bullet:nth-child(2){
    width:60%;
    transition-duration:0.5s;
    border-radius:5px;
    content:'БРОКЕР';
    border:1px solid #F95613;
    background: none;
    height:40px;
    font-size:18px;
    text-align:center;
    padding:2% 0 0 0;
    opacity:1;
    margin:0 4% 0 0;
    float:left;
}

span.swiper-pagination-bullet:nth-child(3){
    width:60%;
    transition-duration:0.5s;
    border-radius:5px;
    content:'БРОКЕР';
    font-size:18px;
    text-align:center;
    padding:2% 0 0 0;
    border:1px solid #F95613;
    background: none;
    height:40px;
    opacity:1;
    margin:-14% 0% 0 70% !important;
    float:left;
}

.che{
    background-image: url(../images/chemodan.png);
    width:535px;
    height:417px;
    position:absolute;
    right:0;

}

.slider2 h1{
      position:absolute;
      margin: -15% 0% 0% -29% !important;
      font-family:ProximaNova-Light !important;

  }

.slider2 h2{
    position:absolute;
    margin: -3% 0% 0% -27.5% !important;


}

.slider2 p{
    position:absolute;
    font-size:16px;
    margin: -10% 0% 0% -29.3% ;
    font-family:ProximaNova-Regular !important;

}

.slide-text2{
    text-align:left !important;
    line-height: 2;
    margin:6% 0 0 6% !important;
}

.slider2 a{
    transition-duration: 0.5s;
    position:absolute;
    color:black;
    font-size:16px !important;
    margin:15% 0 0 -34%;
    border:1px solid #F95613;
    padding:0.5% 2.4% 0.5% 2.4%;
    border-radius:5px;
}

.slider2 a:hover{
    background-color:#F95613;
    color:white;
    text-decoration: none;
    /*transform:scaleX(1.2)scaleY(1.2);*/

}

.wrapper5{
    margin:0 0 5% 0;
}

.wrapper5 .col-12-lg{
    position:relative;
    margin: 0 0 0 0;
}

.wrapper5 h1{
    font-size:36px;
    text-align:center;
}

.wrapper5 p{
    margin:4% 0 0 0;
    line-height:2;
    font-size:16px;
    text-align:center;
}

.wrapper5 .col-lg-4{
    /*outline:1px solid black;*/
    height:230px;
}

.wrapper5 .col-lg-2{
    /*outline:1px solid black;*/
    height:230px;
    margin:0 0 0 5%;
}

.down{
    margin:5% 0 0 0%;
}

.downn{
    margin:5% 5% 0 0% !important;
}
.down p{
    width:110% !important;
}
.wrapper5 h2{
    font-size:28px;
    font-family:ProximaNova-Light;
}

.wrapper5 .col-lg-4 p{
    margin:0% 0 0 0;
    line-height:2;
    font-size:15px;
    text-align:left;
}

.more3{
    cursor:pointer;

    transition-duration: 0.5s;
    color:black;
    font-family:ProximaNova-Light;
    font-size:18px;
    border:1px solid #F95613;
    padding:1% 5.7% 1% 5.7%;
    margin:7% 0 0% 0;
    border-radius:10px;
    z-index:5;
    position:absolute;

}

.more3:hover{
    text-decoration:none;
    color:white;
    background-color: #F95613;
}

.wrapper5 h3{
    text-align:center;
    font-size:76px;
    color: #F95613;
    font-family:ProximaNova-Bold;


}

.detal1{
    width:154px;
    height:113px;
    background-image: url(../images/detal1.png);
    position:absolute;
    margin:-20% 0 0% 5%;
}

.detal2{
     width:177px;
     height:121px;
     background-image: url(../images/detal2.png);
     position:absolute;
     margin:-23% 0 0 0;
 }

.detal3{
    width:161px;
    height:122px;
    background-image: url(../images/detal3.png);
    position:absolute;
    margin:-23% 0 0 0;
}

.detal4{
     width:205px;
     height:186px;
     background-image: url(../images/detal4.png);
     position:absolute;
     margin:-23% 5% 0 -15%;
 }

.detal5{
     width:227px;
     height:181px;
     background-image: url(../images/detal5.png);
     position:absolute;
     margin:-20% 5% 0 -15%;
 }
.detal6{
    width:193px;
    height:186px;
    background-image: url(../images/detal6.png);
    position:absolute;
    margin:-20% 5% 0 -10%;
}

.wrapper6{
    background-image:url(../images/bg_wrapper6.jpg);
}

.wrapper6 h1{
    color:white;
    font-family:ProximaNova-Light;
    text-align:center;
    margin:3% 0 0 0;
}

.wrapper6 p{
    color:white;
    font-family:ProximaNova-Light;
    text-align:center;
    margin:4% 0 0 0;
}

.wrapper6 .orange_block{
    margin-top:4%;
}

.wrapper6 .col-lg-1{
    /*outline:1px solid white;*/
    height:110px;
    width:13%;
    margin:0 0 3% 2.5%;
}

.wrapper6{
    margin:0 0 2% 0;
}

.white_block{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:50%;
    background-color: white;
}

.white_block h4{
    text-align:center;
    font-family:ProximaNova-bold;
    font-size:16px;
    margin:13% 0 0 0;
}

.wrapper6 h5{
    text-align:center;
    color:white;
    font-size:16px;
    margin:30% 0 0% 0;
}

.wrapper7 h1{
    color:black;
    font-family:ProximaNova-Light;
    text-align:center;
    font-size:42px;
    margin:5% 0 0 0;
}

.wrapper7 p{
    color:black;
    font-family:ProximaNova-Light;
    text-align:center;
    font-size:20px;
    margin:4% 0 0 0;
}

.wrapper7 .orange_block{
    margin-top:4%;
}

.wrapper7 .col-lg-3{
    /*outline:1px solid black;*/
    height:61px;
    margin:0 0 0 4%;
    width:29%;
}

.down2{
    margin:6% 0 4% 4% !important;
}

.why1{
    position:absolute;
    width:60px;
    height:60px;
    background-image: url(../images/why1.png);
    left:0;
}

.why2{
    position:absolute;
    width:50px;
    height:60px;
    background-image: url(../images/why2.png);
    left:0;
}

.why3{
    position:absolute;
    width:60px;
    height:50px;
    background-image: url(../images/why3.png);
    left:0;
    top:10%;
}

.why4{
    position:absolute;
    width:60px;
    height:60px;
    background-image: url(../images/why4.png);
    left:0;
}

.why5{
    position:absolute;
    width:60px;
    height:60px;
    background-image: url(../images/why5.png);
    left:0;
}

.why6{
    position:absolute;
    width:60px;
    height:60px;
    background-image: url(../images/why6.png);
    left:0;
}


.wrapper7 .col-lg-3 p{
    text-align:left;
    font-size:22px;
    margin:0 0 0 25%;
}

.long{
    width:110%;
}

.sertificate{
    margin-top:4%;
    background-image: url(../images/sertificate.png);
    width:370px;
    height:539px;
    /*box-shadow: 0px  0px 20px rgba(0,0,0,0.2);*/
}
.wrapper7 .col-lg-4{
    margin:0 0 0 -3%;
}
.wrapper7 .col-lg-6{
    /*outline:1px solid black;*/
    margin:0 0 0 11%;
}

.wrapper7 .col-lg-6 p{
    width:120%;
    line-height:1.5;
    text-align:left;
    font-size:18px;

}

.wrapper7 .col-lg-1{
    /*outline:1px solid black;*/
    margin:0 0% 0 5%;
    height:100%;
    width:20%;
}

.wrapper7 .col-lg-3 p{
    width:120%;
    margin:3% 0% 5% 12%;
    line-height:1.5;
    text-align:left;
    font-size:18px;
}

.sert1{
    background-image: url(../images/sert1.png);
    width:101px;
    height:150px;
    margin:200% 0 0 -50%;
}

.sert2{
    background-image: url(../images/sert2.png);
    width:100px;
    height:150px;
    margin:200% 0 0 0%;
}


.sert3{
    background-image: url(../images/sert3.png);
    width:100px;
    height:55px;
    margin:200% 0 0 55%;
}

.sert4{
    background-image: url(../images/sert4.png);
    width:100px;
    height:55px;
    margin:200% 0 0 115%;
}

.grinbar{
    position:absolute;
    width:320px;
    height:140px !important;
    margin:3% -5% 0 25%;
    background-image: url(../images/grinbar.png);
    box-shadow: 0px  0px 20px rgba(0,0,0,0.1);
}

.wrapper7{
    margin:0 0 5% 0;
}

.wrapper8 .col-lg-5{
    margin:8% 0 0 3%;
    border:1px solid #F95613;
    border-radius:10px;
    width:47%;
}
.wrapper8{
    margin:0 0 5% 0;
}
.hand2{
    margin:0 0 0 13%;
    width:60px;
    height:60px;
    background-image: url(../images/hand2.png);

}

.hand{
   margin:0 0 0 13%;
    width:60px;
    height:60px;
    background-image: url(../images/hand.png);
}

.wrapper8 .col-lg-6 h1{
    margin:-7% 0 0% 30%;
    padding:-10% 0 5% 0 !important;
}

.example{
    width:106%;
    margin:0 3% 0 -3%;
    height:60px;
    border-bottom:1px solid black;
}

.example h2{
    margin:4.5% 0 0 3%;
    font-size:18px;
    position:absolute;
}

.example h3{
    margin:4.5% 0 0 53%;
    font-size:18px;
    position:absolute;
}

.bitcoin{
    width:97px;
    height:20px;
    background-image: url(../images/bitcoin.png);
    position:absolute;
    right:9%;

    margin:4% 0 0 0;
}

.wrapper8 .col-lg-5 .example:last-child{
    border:none;
}

.perfect{
    width:97px;
    height:20px;
    background-image: url(../images/perfect.png);
    position:absolute;
    right:9%;

    margin:4% 0 0 0;
}

.ok{
    width:72px;
    height:18px;
    background-image: url(../images/ok.png);
    position:absolute;
    right:9%;

    margin:4% 4% 0 -8%;
}

.wrapper8 h5{
    text-align:center;
    font-size:40px;
    padding:9% 0 5% 3%;
}

.wrapper8 .col-lg-2{
    /*outline:1px solid black;*/
}

.pm{
    position:relative;
    width:170px;
    height:35px;
    margin:3% 0 0 0%;
    background-image: url(../images/pm.png);
}

.payeer{
    position:relative;
    width:170px;
    height:39px;
    background-image: url(../images/payeer.png);
}

.okpay{
    position:relative;
    width:170px;
    height:40px;
    background-image: url(../images/okpay.png);
}

.nix{
    text-align:center;
    position:relative;
    margin:0 0 0 30%;
    width:73px;
    height:41px;
    background-image: url(../images/nix.png);
}


.bit{
    position:relative;
    width:170px;
    height:36px;
    margin:1% 0 0 0%;
    background-image: url(../images/bit.png);
}

.adv{
    position:relative;
    width:145px;
    height:40px;
    margin:1% 0 0 10%;
    background-image: url(../images/adv.png);
}

.footer{
    background-color: #313131;
}

.footer .col-lg-2{
    /*outline:1px solid white;*/
    padding:4% 0 3% 0;
}

.footer .col-lg-12{
    /*outline:1px solid white;*/
}

.lili2{
    list-style-type: none;

    width:120%;
    font-size:16px;
    line-height:2;
    padding:0 !important;
    margin:0 0 0 40% !important;
}

.lili2 a:hover{
    color:#F95613 !important;
}

.lili2 a{
    transition-duration: 0.7s;
}

.links2{
    z-index:5;
    margin:5% 0 0 40%;
}

.phone2{
    margin:24% 0 0 43%;
}

.telefon2{
    width:120%;
    margin:25% 0 0 60%;
    color:#C6C6C6;
    font-size:16px;
}

.mail2_2{
    margin:10% 0 0 62%;
}

.mail_img2{
    position:absolute;
    margin:12% 0 0 44%;
}

.transpar{
    z-index:0;
}

.logining3{
 margin-top:5%;
}

.footer .col-lg-12 p{
    color:white;
    font-size:18px;
    font-family:ProximaNova-light;
    text-align:center;
}

.footer .col-lg-12{
    padding:0 0 5% 0;
}